/* CSS Document */

body {margin:0; padding:0;}
img, input {border:0;}

.bg_left {background:url(img/bg_left.gif) no-repeat right top;}
.bg_right {background:url(img/bg_right.gif) no-repeat left top;}

.gi_input {background:url(img/input_bg.gif) no-repeat left center; width:240px; height:30px; padding: 5px 0 0 0; border:1px; font:bold 20px µ¸¿ò,dotum;color:#000;}
.date_11px {font:bold 11px verdana,dotum; color:#e0e0e0;letter-spacing:-1px; text-align:right;}

.num_11px_b {font:bold 11px verdana,dotum; color:#e0e0e0;letter-spacing:-1px; text-align:right; background:url(img/num_bg.png) no-repeat left top; width:22px; height:25px; text-align:center; vertical-align:top; padding-top:2px;}
.num_11px {font:normal 11px verdana,dotum; color:#adadad;letter-spacing:-1px; text-align:right; background:url(img/num_bg.png) no-repeat left top; width:22px; height:25px; text-align:center; vertical-align:top; padding-top:2px;}

.name {font:normal 12px dotum; color:#adadad;letter-spacing:-1px; width:102px; vertical-align:top; padding:3px 5px 0 2px; border:0px solid red;}
.name a:link {color:#adadad;text-decoration:none;}
.name a:visited {color:#adadad;text-decoration:none;}
.name a:hover {color:#ffffff; text-decoration:none;}
.name a:active {color:#adadad;text-decoration:none;}

.alimi {background:url(img/bg2.gif) no-repeat left top; height:79px; vertical-align:top; text-align:left;}
.alimi_1 {font:bold 16px µ¸¿ò,dotum; color:#a2a2a2; letter-spacing:-2px; width:795px;}
.alimi_2 {font:bold 15px verdana; color:#7b7b7b; letter-spacing:-1px; width:120px; text-align:right;}

.gi_name {color:#4faeff;color:#4faeff;}
.gi_name a:link {color:#4faeff;text-decoration:none;}
.gi_name a:visited {color:#4faeff;text-decoration:none;}
.gi_name a:hover {color:#4faeff; text-decoration:underline;}
.gi_name a:active {color:#4faeff;text-decoration:none;}

.bbs_1 {background:url(img/dot_line.gif) repeat-x left bottom; font:bold 13px verdana; color:#333; letter-spacing:-1px; width:64px; height:42px; text-align:center;}

.bbs_2 {background:url(img/dot_line.gif) repeat-x left bottom; font:bold 14px µ¸¿ò,dotum; color:#0097ff; letter-spacing:-1px; height:42px; text-align:left; width:690px;}
.bbs_2 a:link {color:#0097ff;text-decoration:none;}
.bbs_2 a:visited {color:#0097ff;text-decoration:none;}
.bbs_2 a:hover {color:#0097ff; text-decoration:underline;}
.bbs_2 a:active {color:#0097ff;text-decoration:none;}
.bbs_2 em {font:normal 14px µ¸¿ò,dotum; color:#333; letter-spacing:-1px;}

.bbs_3 {background:url(img/dot_line.gif) repeat-x left bottom; font:normal 12px verdana; color:#666; letter-spacing:-1px; width:120px; height:42px; text-align:center;}


.paging {font:normal 12px verdana; color:#666;letter-spacing:-1px; padding:0 3px;}
.paging a:link {color:#666;text-decoration:none;}
.paging a:visited {color:#666;text-decoration:none;}
.paging a:hover {color:#0097ff; text-decoration:underline;}
.paging a:active {color:#666;text-decoration:none;}


.paging em {font:bold 12px verdana; color:#333;letter-spacing:-1px; padding:0 2px; font-style:normal;}
.paging table td {padding:0 4px;}

/* ÀÌº¥Æ®È¨ ÅÇ ¸Þ´º */
#accessibility, .skip, .blind, legend, hr {position:absolute; width:0; height:0; font-size:0; overflow:hidden; visibility:hidden;}
li {list-style:none;}

#containerWrap {height:71px; background:url(/img/starter/event/st_event_home_tab_bg1.gif) repeat-x; text-align:center;}
#container {position:relative; zoom:1; width:890px; margin:0 auto; text-align:left; padding:0 0 30px 0;}

.stEvtMenu {position:relative; zoom:1; background:url(/img/starter/event/st_event_home_tab_bg2.gif) repeat-x; margin:0;}
.stEvtMenu li {float:left; margin-right:2px;}
.stEvtMenu li a.m {position:absolute; left:0; top:0; display:inline-block; height:71px; background:url(/starter/event/spec/images/event_home_btn_all.gif) no-repeat 0 0;}
.stEvtMenu li span {position:absolute; left:-5000px;}

.stEvtMenu li.evtHome a.m {width:206px; background-position:0 0;}
.stEvtMenu li.event1 a.m {width:244px; background-position:-206px 0; left:206px;}
.stEvtMenu li.event2 a.m {width:220px; background-position:-450px 0; left:450px; }
.stEvtMenu li.event3 a.m {width:220px; background-position:-670px 0; left:670px;}

.stEvtMenu li.evtHome a.over {background-position:0 -71px;}
.stEvtMenu li.event1 a.over {width:244px; background-position:-207px -71px;}
.stEvtMenu li.event2 a.over {width:220px; background-position:-451px -71px;}
.stEvtMenu li.event3 a.over {width:220px; background-position:-670px -71px;}
